body {
  background-image: url("../images/common/bg_body_top.png"), url("../images/enter/bg_body_enter.png");
  background-repeat: repeat-x, repeat;
  background-position: center top, center top; }

#enter {
  height: 100%;
  position: relative; }
  #enter .main {
    width: 980px;
    height: 470px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -260px 0 0 -490px;
    text-align: center; }
  #enter h1 {
    margin: 35px 0 30px 0; }
  #enter p.caption {
    color: #501E28;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 30px 0; }
  #enter ul {
    zoom: 1;
    width: 360px;
    margin: 0 auto; }
    #enter ul:after {
      content: "";
      clear: both;
      display: block; }
  #enter li {
    float: left;
    margin: 0 20px;
    width: 140px;
    height: 89px; }
    #enter li a {
      display: block;
      width: 140px;
      height: 89px;
      position: relative; }
    #enter li span {
      display: block;
      width: 140px;
      height: 89px;
      overflow: hidden;
      position: absolute;
      top: 45px;
      height: 0; }
    #enter li img {
      position: absolute;
      left: 0px;
      top: -45px;
      z-index: 0; }
  #enter li:nth-child(1) {
    background: url("../images/enter/btn_yes.png") no-repeat left top; }
  #enter li:nth-child(2) {
    background: url("../images/enter/btn_no.png") no-repeat left top; }
  #enter .l-footer {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 0;
    width: 100%; }
